The list/append.hpp header defines macros for appending one list to another.

#### Usage

#include <boost/preprocessor/list/append.hpp>

#### Contents

- BOOST_PP_LIST_APPEND
- BOOST_PP_LIST_APPEND_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)